export const STATISTIC_FETCH_REQUEST = 'STATISTIC_FETCH_REQUEST';
export const STATISTIC_DELETE = 'STATISTIC_DELETE';
export const STATISTIC_RESTORE = 'STATISTIC_RESTORE';
export const STATISTIC_SEND_NOTIFICATION = 'STATISTIC_SEND_NOTIFICATION';
